<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ab593ae759198d9186815758ef42c2c">
  <dict>
    <!--2021-09-17 15:19:48.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
